Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Property_Boolean.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/CosNotificationC.h"`

Include dependency graph for Property_Boolean.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Property_Boolean
| Boolean Property. More...

## Detailed Description

Id:
  Property_Boolean.h,v 1.6 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>